libparted-devel-static-3.2-alt5.i586.rpm


Advertisement

Description

libparted-devel-static - Files required to compile statically linked software that uses libparted

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libparted-devel-static-3.2-alt5.i586.rpm
Package name libparted-devel-static
Package version 3.2
Package release alt5
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 1.67 MB
Installed size 1.67 MB
This package includes the libraries needed to statically link software
with libparted.

Alternatives

Package Version Architecture Repository
libparted-devel-static-3.2-alt5.x86_64.rpm 3.2 x86_64 Classic
libparted-devel-static - - -

Requires

Name Value
glibc-devel-static -
libparted-devel = 3.2-alt5:sisyphus+222737.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libparted-devel-static = 3.2-alt5:sisyphus+222737.100.1.1
parted-devel-static = 3.2-alt5

Obsoletes

Name Value
parted-devel-static -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libparted-devel-static-3.2-alt5.i586.rpm
Source Package parted-3.2-alt5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libparted-devel-static rpm package:
    # sudo apt-get install libparted-devel-static

Files

Path
/usr/lib/libparted-fs-resize.a
/usr/lib/libparted.a

Changelog

2018-11-19 - Anton Farygin <rider@altlinux.ru> 3.2-alt5
- fixed charset in package summary and description (closes: #33045)
2017-07-03 - Ivan Zakharyaschev <imz@altlinux.org> 3.2-alt4
- (.spec) BuildPreReq: autoconf >= 2.63 automake >= 1.11.6
(due to configure.ac).
2016-08-04 - Yuri N. Sedunov <aris@altlinux.org> 3.2-alt3
- updated to v3.2-46-ge4ae433
2015-12-03 - Igor Vlasenko <viy@altlinux.ru> 3.2-alt2.1
- NMU: added BR: texinfo
2014-10-27 - Michael Shigorin <mike@altlinux.org> 3.2-alt2
- added patch to fix crash on FAT16 resize (bgo#735669)
2014-10-21 - Yuri N. Sedunov <aris@altlinux.org> 3.2-alt1
- 3.2
2012-12-09 - Dmitry V. Levin <ldv@altlinux.org> 2.4-alt3
- Fixed interpackage dependencies.
- Really fixed build.
2012-12-09 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.4-alt2.1
- Fixed build with glibc 2.16
2011-06-23 - Valery Inozemtsev <shrek@altlinux.ru> 2.4-alt2
- fixed headers regression
2011-05-19 - Valery Inozemtsev <shrek@altlinux.ru> 2.4-alt1
- 2.4

See Also

Package Description
libpasastro-1.1-alt1_1.i586.rpm Pascal interface for standard astronomy libraries
libpasswdqc-1.3.1.2-alt2.i586.rpm Passphrase quality checker shared library
libpasswdqc-devel-1.3.1.2-alt2.i586.rpm Library and header file for building passwdqc-aware applications
libpath_utils-0.2.1-alt6.i586.rpm Filesystem Path Utilities
libpath_utils-devel-0.2.1-alt6.i586.rpm Development files for libpath_utils
libpcap-devel-1.9.0-alt2.i586.rpm Development environment for the packet capture library
libpcap0.8-1.9.0-alt2.i586.rpm A system-independent interface for user-level packet capture
libpcapnav-0.8-alt2_16.i586.rpm Wrapper library for libpcap offering navigation inside of a tracefile
libpcapnav-devel-0.8-alt2_16.i586.rpm Development files for libpcapnav
libpcd-devel-1.0.1-alt1_14.i586.rpm Development related files of libpcd
libpcd2-1.0.1-alt1_14.i586.rpm Library for decoding PhotoCD images
libpci-3.6.2-alt2.i586.rpm Linux PCI library
libpci-devel-3.6.2-alt2.i586.rpm Linux PCI development library
libpciaccess-0.16-alt1.i586.rpm X.org libpciaccess library
libpciaccess-devel-0.16-alt1.i586.rpm The pciaccess Library and Header Files
Advertisement
Advertisement